.. _string: ../../str

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.DatacenterMismatch
============================
    :extends:

        `vim.fault.MigrationFault`_

  The input arguments had entities that did not belong to the same datacenter.

Attributes:

    invalidArgument (`str`_)

    expectedDatacenter (`str`_)




